Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Aug 2002 04:30:11 +0000

la pycyn cusku di'e

>I think the point you
>are striving to make applies nicely to {levi cakla zo'u mi nelci le nu mi
>citka cy} or some such thing, but that is precisely because the mention of
>the chocolate is outside the intensional context and so bound to this 
>world.

The point I'm trying to make does not depend on the chocolate.
I could use {mi nelci le nu citka} and {mi nelci lo nu citka}.
"I like the particular event of eating that I have in mind"
and "there is/are some event(s) of eating that I like". None
of them corresponds to the most common sense of "I like to eat"
or "I enjoy eating".

> mi ta'e nelci lo nu mi citka lo cakla
> Habitually it is the case that there is some eating of
> chocolate that I like.
>>>
>What is habituaol, etc. is not there
>being events but my liking some of the events (there are always events of 
>any
>sort you care to come up with).

So you would take the quantifier outside of the scope of ta'e:

da poi nu mi citka lo cakla zo'u mi ta'e nelci da
For some event x of me eating chocolate: habitually I like x.

No, that's not what you're saying. Where would you put the ta'e
relative to {da poi nu}/{lo nu}?

[On the quantifier of du'u:]
>I am at a loss to see the advantage of {tu'o}, "a non-specific, elliptical
>number" over {lo}, which amounts to an unspecified number.

I take {tu'o} as a null, a non-number. The cmavo list has
both definitions for it. We went over this already in the past.

>The members of lo'i du'u la djil sipna are all the propositions that in 
>fact
>amount to claims that Jill sleeps. Since they are intensional, the
>identities that in fact apply -- such as that Jill is Jack's sister and 
>that
>sleeping is non-traumatic temporary loss of consciousness -- do not reduce
>them to a single item.

So would you say, for example:

le du'u le mensi be la djak cu sipna cu du'u la djil sipna

I don't have a strong position on this, I'm just trying to
figure it out. Doesn't this sort of kill the ability of du'u
to provide intensional contexts?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com